Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: smstools

Interfaces

### Description:

Tools to send and receive short messages through GSM modems or mobile phones.

### Interfaces:

smstools_admin( domain , role )

##### Summary

All of the rules required to administrate an smstools environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return